<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::table('meetup_sessions', function (Blueprint $table) {
            $table->boolean('is_parallel')->default(false)->after('allowed_roles');
        });
    }

    public function down(): void
    {
        Schema::table('meetup_sessions', function (Blueprint $table) {
            $table->dropColumn('is_parallel');
        });
    }
};
